:root {
  --highlight-color: #288bbd;
  --rm-purple: #904799;
  --rm-green: #7a701f;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  color: var(--highlight-color);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 32px;
  font-weight: 600;
  line-height: 36px;
}

p {
  margin-bottom: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 1.5em;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

li {
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.5em;
}

img {
  opacity: 1;
  border-radius: 5px;
  max-width: 100%;
  display: inline-block;
}

.menu {
  z-index: 1;
  color: #333;
  background-color: #000000bd;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: auto;
  display: block;
  position: fixed;
}

.menu-logo {
  cursor: pointer;
  flex-wrap: nowrap;
  flex: 0 auto;
  justify-content: center;
  align-items: flex-start;
  margin-left: auto;
  margin-right: 10%;
  text-decoration: none;
  transition: opacity .2s ease-in-out;
  display: flex;
}

.menu-logo:hover {
  opacity: .5;
}

.m-items {
  margin: auto 10px auto 5%;
  text-decoration: none;
  transition: opacity .2s ease-in-out;
}

.m-items:hover {
  opacity: .5;
}

.container {
  background-color: #0000;
  flex-flow: row;
  padding-left: 0;
  display: block;
  overflow: visible;
}

.link {
  color: #fff;
  font-weight: 400;
  text-decoration: none;
}

.menu-link {
  color: #c5c5c5;
  text-align: left;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 20px 10px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
  transition: opacity .2s ease-in-out;
  display: block;
  position: relative;
}

.menu-link:hover {
  opacity: .5;
}

.menu-link.w--current {
  cursor: pointer;
}

.menu-link.dropdown {
  padding-right: 30px;
}

.image-banner-holder {
  background-image: linear-gradient(351deg, #00000096 12%, #0003 51%);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 500px;
  display: flex;
}

.image-banner-holder.menu-page {
  opacity: 1;
  background-image: url('../images/black-swish.svg'), linear-gradient(351deg, #00000094 17%, #0003 60%), url('../images/salad-bar.webp');
  background-position: 50% 101%, 0 0, 0 0;
  background-repeat: no-repeat, repeat, no-repeat;
  background-size: 105%, auto, cover;
  height: 80vh;
}

.image-banner-holder.menu-page:hover {
  border: 1px #0000;
}

.image-banner-holder.menu-page.lunch {
  background-image: url('../images/black-swish.svg'), linear-gradient(351deg, #00000094 17%, #0003 60%), url('../images/stock-7.webp');
  background-position: 50% 101%, 0 0, 50% 100%;
  background-repeat: no-repeat, repeat, no-repeat;
  background-size: 105%, auto, cover;
}

.image-banner-holder.menu-page.happy-hour {
  background-image: url('../images/black-swish.svg'), linear-gradient(351deg, #00000094 17%, #0003 60%), url('../images/happy-hour-header.webp');
  background-position: 50% 101%, 0 0, 0 0;
  background-repeat: no-repeat, repeat, no-repeat;
  background-size: 105%, auto, cover;
}

.image-banner-holder.menu-page.snacks {
  background-image: url('../images/black-swish.svg'), linear-gradient(351deg, #00000094 17%, #0003 60%), url('../images/snacks-header.webp');
  background-position: 50% 101%, 0 0, 50% 0;
  background-repeat: no-repeat, repeat, no-repeat;
  background-size: 105%, auto, cover;
}

.image-banner-holder.models {
  background-image: url('../images/black-swish.svg'), linear-gradient(351deg, #00000096 12%, #0003 51%), url('../images/banner-3.webp');
  background-position: 50% 101%, 0 0, 50% 100%;
  background-repeat: no-repeat, repeat, no-repeat;
  background-size: 105%, auto, cover;
}

.image-banner-holder.sustainability {
  background-image: url('../images/black-swish.svg'), linear-gradient(351deg, #00000096 12%, #0003 51%), url('../images/community--sustainability-header.webp');
  background-position: 50% 101%, 0 0, 50% 0;
  background-repeat: no-repeat, repeat, no-repeat;
  background-size: 105%, auto, cover;
  background-attachment: scroll, scroll, scroll;
}

.image-banner-holder.sustainability.responsibility {
  background-image: url('../images/black-swish.svg'), linear-gradient(351deg, #00000096 12%, #0003 51%), url('../images/banner.webp');
  background-position: 50% 101%, 0 0, 50% 0;
}

.image-banner-holder.sustainability.responsibility.jobs {
  background-image: url('../images/black-swish.svg'), linear-gradient(351deg, #00000096 12%, #0003 51%), url('../images/IMG-2080.webp');
  background-position: 50% 101%, 0 0, 0 0;
}

.image-banner-holder.lets-eat {
  background-image: url('../images/black-swish.svg'), linear-gradient(351deg, #00000096 12%, #0003 51%), url('../images/banner.webp');
  background-position: 50% 101%, 0 0, 50% 0;
  background-repeat: no-repeat, repeat, no-repeat;
  background-size: 105%, auto, cover;
}

.image-banner-holder.re-opening {
  background-image: linear-gradient(351deg, #00000096 12%, #0003 51%), url('../images/6dIMG_1783.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
}

.image-banner-holder.health-safety {
  background-image: linear-gradient(351deg, #00000096 12%, #0003 51%), url('../images/health--safety-header.webp');
  background-position: 0 0, 50% 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.main-logo-holder {
  align-items: center;
  width: 400px;
  height: auto;
  display: block;
}

.text-container {
  text-align: left;
  margin-top: 60px;
  margin-bottom: 60px;
}

.text-container.center {
  text-align: center;
}

.text-container.menus-columns {
  padding-left: 7%;
  padding-right: 7%;
}

.menu-container {
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  display: flex;
}

._2-column-info {
  margin-top: 15px;
  margin-bottom: 25px;
}

._2-column-info.left {
  flex-direction: row;
  display: flex;
}

._2-column-info.right {
  flex-flow: row-reverse;
  display: flex;
}

._2-column-info.right.second {
  flex-direction: row;
}

.center-heading {
  color: var(--highlight-color);
  text-align: center;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  font-size: 50px;
  font-style: normal;
  font-weight: 400;
  line-height: 35px;
}

.center-heading.banner {
  color: #fff;
}

.footer-divider {
  opacity: 1;
  color: #fff;
  background-color: #fff;
  border: 1px #000;
  width: auto;
  height: 1px;
  margin-top: 10px;
  margin-bottom: 10px;
  display: block;
}

.footer-divider.mobile {
  display: none;
}

.footer-wrapper {
  background-color: var(--rm-purple);
  height: auto;
  padding-top: 20px;
}

.footer-columns {
  padding-bottom: 20px;
}

.footer-logo {
  height: 100px;
}

.footer-item {
  color: #fff;
  margin-bottom: 10px;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  text-decoration: none;
  transition: opacity .2s ease-in-out;
}

.footer-item:hover {
  opacity: .5;
}

.column {
  flex-direction: column;
  display: flex;
}

.footer-column {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-item-divider {
  background-color: #fff;
  width: 60%;
  height: 1px;
  margin-top: -9px;
  margin-bottom: 15px;
}

.center-image-header {
  color: #fff;
  text-align: center;
  text-shadow: 0 0 20px #000;
  margin-top: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 35px;
  font-weight: 300;
  text-decoration: none;
}

.center-image-header.black {
  color: #c5c5c5;
  text-shadow: none;
  font-size: 23px;
}

.div-block {
  background-color: #7b0b0d;
  width: 80%;
  height: 2px;
}

.image-column-divider {
  background-color: #ccc;
  width: 100%;
  height: 2px;
  margin-top: 20px;
  margin-bottom: 0;
  display: block;
}

.column-2 {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.link-block {
  border-radius: 5px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 493px;
  margin-left: 5%;
  margin-right: 5%;
  text-decoration: none;
  transition: all .2s ease-in-out;
  display: flex;
  position: relative;
}

.link-block:hover {
  opacity: .85;
  transform: scale(1.03);
}

.link-block.breakfast {
  background-image: url('../images/breakfast.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
}

.link-block.lunch {
  background-image: url('../images/lunch.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.link-block.lunch:hover {
  transform: scale(1.03);
}

.link-block.snack {
  background-image: url('../images/snacks.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
}

.link-block.happy-hour {
  background-image: url('../images/happy-hour.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
}

.main-text-logo {
  color: #fff;
  margin-top: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 40px;
  font-weight: 300;
}

.main-text-logo.main-menus-text {
  flex-direction: row;
  justify-content: center;
  align-items: flex-end;
  font-size: 50px;
  display: block;
}

.main-text-logo.menus-days-text {
  color: #000;
  text-align: center;
  font-size: 25px;
}

.main-text-logo.main-menu {
  color: #c5c5c5;
  letter-spacing: 0;
  flex: none;
  margin: auto;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 14px;
  font-weight: 300;
}

.main-text-logo.main-menu.footer {
  color: #fff;
  padding-bottom: 0;
}

.logo-text-wrapper {
  background-color: #0003;
  border: 3px solid #fff;
  margin-top: 121px;
  padding: 25px;
  display: flex;
}

.logo-text-wrapper.main-menus-header {
  text-align: left;
  justify-content: center;
  align-items: flex-end;
  padding: 55px;
}

.logo-text-wrapper.menus-days {
  color: #000;
  cursor: pointer;
  background-color: #0000;
  border-width: 1px;
  border-color: #0000;
  justify-content: center;
  align-items: center;
  padding: 0;
  transition: border .2s ease-in-out;
  display: block;
}

.logo-text-wrapper.menus-days:hover {
  border-color: #0000008c;
}

.logo-text-wrapper.menus-days:active, .logo-text-wrapper.menus-days:focus {
  border-color: #000000cf;
}

.logo-text-wrapper.menus-days.monday {
  border-color: #000000cf;
  transition: border-color .2s ease-in-out;
}

.logo-text-wrapper.main-menu {
  color: #e0e0e0;
  background-color: #00000061;
  border-width: 1px;
  border-color: #c5c5c5;
  width: 150px;
  height: 50px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px 0;
  display: none;
}

.logo-text-wrapper.main-menu.footer {
  background-color: #0000;
  border-color: #fff;
}

.main-page-header {
  color: #fff;
  margin-top: auto;
  margin-bottom: auto;
  font-size: 75px;
}

.header-logo {
  height: 80px;
  display: block;
}

.banner-description {
  color: #fff;
  letter-spacing: 22px;
  text-transform: uppercase;
  text-shadow: 1px 0 1px #000;
  margin-top: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: 300;
}

.columns {
  justify-content: center;
  align-items: flex-end;
  padding-left: 0;
  display: flex;
}

.columns.down-part {
  align-items: flex-start;
}

.columns.day-menu {
  text-align: left;
  flex-direction: row;
  align-items: center;
  width: 75%;
}

.columns.day-menu.down-part {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  width: 75%;
  display: flex;
}

.column-4 {
  display: block;
}

.column-5 {
  text-align: left;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.menu-days-column {
  width: 85%;
  margin-top: 65px;
  margin-left: auto;
  margin-right: auto;
}

.menu-days-info {
  color: #c5c5c5;
  text-align: left;
  letter-spacing: 0;
  text-indent: 0;
  text-transform: capitalize;
  column-count: 2;
  column-rule-style: none;
  border-left: 1px solid #e6e6e6;
  height: 100%;
  margin-bottom: 0;
  padding-left: 25px;
  padding-right: 25px;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  list-style-type: none;
  display: block;
}

.menu-days-info.monday {
  opacity: 1;
  text-transform: capitalize;
  column-count: 1;
  border-radius: 0;
  list-style-type: none;
  display: block;
}

.menu-days-info.tuesday {
  opacity: .95;
  text-transform: capitalize;
  border-radius: 0;
  display: block;
}

.menu-days-info.wednesday {
  opacity: 0;
  text-transform: capitalize;
  border-radius: 0;
  display: none;
}

.menu-days-info.thursday, .menu-days-info.friday, .menu-days-info.saturday {
  opacity: 0;
  text-transform: capitalize;
  display: none;
}

.sub-title {
  color: var(--rm-purple);
  text-align: center;
  margin-bottom: 40px;
  font-weight: 600;
}

.sub-title.sustentability {
  margin-top: 80px;
}

.list {
  column-count: 2;
  line-height: 30px;
  list-style-type: none;
}

.list-item {
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  font-weight: 300;
}

.tab-menu {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.tab-content {
  color: #c5c5c5;
  flex: 1;
  margin-left: 25px;
}

.tab-container {
  color: #757575;
  text-align: left;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  width: 80%;
  margin-top: 65px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.tab-selector {
  color: #c5c5c5;
  text-align: center;
  background-color: #0000;
  border: 1px solid #fff;
  width: 100%;
  padding: 20px 60px;
  font-family: Open Sans, sans-serif;
  font-size: 25px;
  font-weight: 300;
  transition: all .5s ease-in-out;
}

.tab-selector.w--current {
  background-color: #0000;
  border: 1px solid #7779;
  padding: 20px 60px;
  transition-duration: .2s;
}

.text-block {
  color: #fff;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
}

.text-block-2 {
  font-family: Open Sans, sans-serif;
}

.section {
  justify-content: flex-start;
  align-items: flex-start;
  display: block;
}

.big-divider {
  text-align: left;
  background-color: #fff;
  width: 65%;
  height: 1px;
  margin: 100px auto 70px;
}

.body {
  background-color: #000;
}

.body.light {
  background-color: #fff;
}

.paragraph {
  color: #c5c5c5;
  text-align: left;
  margin-top: 18px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 300;
}

.paragraph.job {
  text-align: center;
}

.heading {
  color: #fff;
  font-weight: 600;
}

.paragraph-2 {
  color: #adabad;
  text-align: center;
  font-weight: 300;
}

.body-2 {
  background-color: #000;
}

.paragraph-5 {
  color: #cdcaca;
}

.image {
  background-color: #0000;
}

.paragraph-6 {
  color: #cdcaca;
}

.tab-pane-tab-1 {
  color: #fff;
}

.heading-2 {
  color: var(--rm-purple);
  text-align: center;
  font-weight: 600;
}

.paragraph-7, .paragraph-8, .paragraph-9, .paragraph-10 {
  color: #cdcaca;
}

.paragraph-11 {
  color: #c5c5c5;
  text-align: center;
}

.models-header {
  color: var(--rm-purple);
  text-align: center;
  font-family: Open Sans, sans-serif;
  font-weight: 400;
}

.models-header.models {
  color: #fff;
  font-weight: 300;
}

.models-list {
  color: #c5c5c5;
  padding-left: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  list-style-type: none;
}

.list-2 {
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
}

.models-columns {
  flex-direction: column;
  min-height: 550px;
  padding-bottom: 0;
  display: flex;
}

.div-block-2 {
  height: 20px;
}

.spacer {
  height: 10px;
}

.spacer.mid {
  height: 80px;
}

.spacer.mid._2 {
  height: 100px;
}

.spacer.large {
  height: 50px;
}

.spacer.large.big {
  height: 100px;
}

.navbar {
  color: #3b3b3b;
  background-color: #0000;
}

.brand {
  transition: opacity .2s ease-in-out;
  display: block;
}

.brand:hover {
  opacity: .5;
}

.icon {
  color: #fff;
}

.nav-menu {
  color: #c5c5c5;
  flex-flow: row;
  flex: 0 auto;
  order: 0;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.container-2 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.contact-us-paragraph {
  color: #fefefe;
  text-align: center;
  border: 1px solid #000;
  width: 400px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 16px;
}

.contact-us-link {
  color: var(--rm-purple);
  font-weight: 600;
  text-decoration: none;
  transition: opacity .2s ease-in-out;
}

.contact-us-link:hover {
  opacity: .5;
}

.headers-wrapper {
  flex-direction: column;
  align-items: center;
  min-height: 130px;
  max-height: none;
  display: flex;
}

.column-7 {
  flex-direction: row;
  display: block;
}

.flex-center {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.round {
  border: 1px solid #aaa;
  border-radius: 50%;
}

.list-item-2, .list-item-3 {
  color: #333;
}

.model-wrapper {
  border: 1px solid #333;
  flex: 1;
  width: 100%;
  height: 100%;
  padding-left: 20px;
  padding-right: 20px;
}

.footer-swish {
  position: relative;
  bottom: -2px;
}

.heading-3 {
  color: var(--rm-purple);
  text-align: center;
}

.full-width {
  max-height: 100%;
  position: absolute;
}

.list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
}

.full-height {
  height: 100%;
}

.list-item-5 {
  padding-bottom: 20px;
}

.container-3 {
  border: 1px #000;
  border-top: 1px solid #d8d8d8;
  height: 100px;
}

.container-4 {
  height: 100px;
}

.body-3 {
  background-color: #000;
}

.body-4 {
  color: #000;
}

.text-block-3 {
  color: #c5c5c5;
}

.header-image {
  background-color: #000;
  background-image: url('../images/black-swish.svg'), url('../images/cheese-spread-1.webp');
  background-position: 50% 100.5%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: 102%, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 80vh;
  display: flex;
}

.logo-wrapper {
  text-align: center;
}

.whitespace {
  height: 50px;
}

.heading-4, .heading-5 {
  color: var(--rm-purple);
}

.white-header {
  color: #e7e7e7;
  text-align: center;
  margin-top: 65px;
  font-weight: 300;
}

.centered-content {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.full-width-image {
  width: 100%;
}

.weekly-menu {
  flex-wrap: wrap;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.weekly-menu.week-1 {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.weekly-menu.lunch {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
}

.weekly-menu._2 {
  display: flex;
}

.weekly-menu-item {
  text-align: center;
  flex: 1 0 400px;
  display: none;
}

.weekly-menu-item.wednesday {
  flex-basis: 300px;
}

.weekly-menu-item.lunch {
  border: 1px solid var(--highlight-color);
  flex-flow: column wrap;
  align-content: center;
  align-items: flex-start;
  width: 100%;
  display: block;
}

.dropdown-arrow {
  margin-right: 10px;
}

.dropdown-box.w--open {
  background-color: #2c2c2c;
}

.reopening-special-list {
  height: 1px;
  color: var(--highlight-color);
  margin-top: 20px;
  font-family: Open Sans, sans-serif;
  font-weight: 700;
  overflow: hidden;
}

.reopening-special-list.breakfast, .reopening-special-list.lunch {
  height: 1px;
  overflow: hidden;
}

.chevron-down {
  cursor: pointer;
}

.menu-list {
  border: 1px solid var(--highlight-color);
  color: #fff;
  width: 600px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
  font-size: 18px;
  line-height: 1.5em;
  list-style-type: none;
}

.menu-list.lunch {
  text-align: left;
  border-width: 0;
  width: auto;
  margin-left: auto;
  margin-right: 0;
  padding-left: 20px;
  list-style-type: disc;
}

.menu-item {
  font-family: Open Sans, sans-serif;
  font-size: 18px;
}

.list-item-6 {
  font-size: 18px;
}

.secondary-header {
  color: var(--rm-purple);
  text-align: center;
  font-size: 32px;
  line-height: 1.5em;
}

.highlight-color-2 {
  color: var(--rm-green);
  text-align: center;
  font-family: Open Sans, sans-serif;
  font-size: 22px;
}

.highlight-color-2.left {
  text-align: left;
  font-weight: 400;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.section-2 {
  margin-top: 93px;
}

.center {
  margin-top: 45px;
}

.button {
  background-color: var(--rm-purple);
  text-align: center;
  width: 100px;
  margin-top: -40px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.image-3 {
  max-width: 100%;
  margin: auto;
}

.image-3.center {
  margin-top: 63px;
}

.image-columns {
  margin-top: 60px;
  margin-bottom: 60px;
}

.section-3 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.paragraph-13 {
  color: #c5c5c5;
  text-align: center;
  font-size: 20px;
}

@media screen and (min-width: 1280px) {
  .image-banner-holder.sustainability {
    background-position: 50% 101%, 0 0, 50% 10%;
    height: 550px;
  }
}

@media screen and (min-width: 1440px) {
  .image-banner-holder.sustainability {
    background-position: 50% 101%, 0 0, 50% 10%;
    height: 600px;
  }
}

@media screen and (min-width: 1920px) {
  .image-banner-holder.sustainability {
    background-position: 50% 101%, 0 0, 50% 10%;
    height: 750px;
  }
}

@media screen and (max-width: 991px) {
  .menu-logo.footer {
    margin-right: auto;
  }

  .container {
    margin-top: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .menu-link {
    text-align: center;
  }

  .image-banner-holder.sustainability {
    background-position: 50% 101%, 0 0, 50% 0;
    background-size: 105%, auto, cover;
    height: 350px;
  }

  .image-banner-holder.sustainability.responsibility {
    background-position: 50% 101%, 0 0, 50% -5%;
    background-size: 105%, auto, cover;
    height: 400px;
  }

  .text-container.models, .text-container.mobile {
    padding-left: 30px;
    padding-right: 30px;
  }

  .menu-container {
    padding-left: 10%;
    padding-right: 10%;
  }

  .footer-wrapper {
    height: auto;
  }

  .logo-text-wrapper {
    margin-top: 54px;
  }

  .menu-days-info {
    border-top: 1px solid #fff;
    border-left-width: 0;
    padding-top: 20px;
  }

  .tab-menu {
    flex-flow: wrap;
    justify-content: center;
    width: 100%;
    margin-bottom: 20px;
  }

  .tab-content {
    margin-left: 0;
  }

  .tab-container {
    flex-direction: column;
    align-items: center;
    height: auto;
  }

  .tab-selector {
    flex: 0 180px;
    padding-left: 0;
    padding-right: 0;
  }

  .tab-selector.w--current {
    padding-left: 0;
    padding-right: 0;
  }

  .paragraph {
    margin-right: 10px;
    padding-right: 0;
  }

  .paragraph-2 {
    margin-left: 50px;
    margin-right: 50px;
  }

  .paragraph-6 {
    text-align: center;
  }

  .models-columns {
    min-height: 600px;
  }

  .spacer.large.tablet {
    height: 20px;
  }

  .brand {
    flex: 1;
  }

  .menu-button.w--open {
    background-color: #c8c8c800;
  }

  .icon {
    color: #020202;
  }

  .nav-menu {
    background-color: #ffffffd1;
  }

  .container-2 {
    justify-content: space-between;
  }

  .paragraph-12 {
    color: #cdcaca;
  }

  .link-2 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5em;
    text-decoration: none;
    transition: opacity .2s ease-in-out;
  }

  .link-2:hover {
    opacity: .5;
  }

  .center {
    margin-top: 54px;
  }
}

@media screen and (max-width: 767px) {
  .footer {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .menu-logo.footer {
    margin-top: 20px;
    margin-right: auto;
  }

  .container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .image-banner-holder.sustainability {
    background-position: 50% 101%, 0 0, 50% 0;
    height: 300px;
  }

  .image-banner-holder.sustainability.responsibility {
    height: 350px;
  }

  ._2-column-info.left {
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: center;
  }

  ._2-column-info.right {
    flex-direction: column-reverse;
  }

  .footer-divider {
    flex: 0 auto;
    align-self: auto;
    margin-top: 100px;
    display: none;
  }

  .footer-divider.mobile {
    display: block;
  }

  .footer-wrapper {
    width: 100%;
  }

  .footer-column {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .link-block {
    text-align: left;
    flex-direction: column;
    align-items: center;
    margin-top: 25px;
    margin-bottom: 25px;
    display: flex;
  }

  .column-3 {
    text-align: left;
    display: block;
  }

  .tab-selector {
    justify-content: center;
    align-items: center;
    width: 26vw;
    padding: 20px 0;
    display: flex;
  }

  .tab-selector.w--current {
    padding-left: 0;
    padding-right: 0;
  }

  .paragraph {
    flex: 0 auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .models-columns {
    align-items: stretch;
    min-height: 400px;
  }

  .icon {
    color: #fff;
  }

  .column-6 {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .model-wrapper {
    margin-bottom: 20px;
  }

  .header-image {
    background-position: 50% 100.3%, 50%;
  }

  .weekly-menu.lunch {
    display: block;
  }

  .weekly-menu-item.lunch {
    flex-direction: column;
  }
}

@media screen and (max-width: 479px) {
  .menu-link {
    background-color: #0000004f;
  }

  .image-banner-holder.sustainability {
    height: 250px;
  }

  .image-banner-holder.sustainability.responsibility {
    background-position: 50% 101%, 0 0, 50% 0;
    background-repeat: no-repeat, repeat, no-repeat;
    height: 600px;
  }

  .image-banner-holder.sustainability.responsibility.jobs {
    background-position: 50% 101%, 0 0, 50% 100%;
  }

  ._2-column-info.left {
    flex-direction: column-reverse;
  }

  .footer-divider {
    height: 3px;
    margin-bottom: auto;
  }

  .main-text-logo {
    font-size: 24px;
  }

  .logo-text-wrapper {
    margin-left: 30px;
    margin-right: 30px;
  }

  .menu-days-info {
    text-align: center;
    column-count: 1;
  }

  .tab-container {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .tab-selector {
    font-size: 18px;
  }

  .paragraph.job {
    margin-top: auto;
  }

  .paragraph-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .paragraph-10 {
    text-align: center;
  }

  .models-list {
    padding-left: 0;
  }

  .models-columns {
    align-items: stretch;
  }

  .columns-2 {
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: block;
  }

  .menu-button, .menu-button.w--open {
    background-color: #0000;
  }

  .icon {
    color: #fff;
    background-color: #0000;
  }

  .nav-menu {
    background-color: #000000b5;
  }

  .contact-us-paragraph {
    width: 100%;
  }

  .header-image {
    background-position: 50% 100.2%, 50%;
    background-size: 105%, cover;
  }

  .job {
    margin-top: -77px;
  }
}


